#topPanel {
    background: #FFF;
 }
.searchGryIframe {
    background: #DEDEDE;
    padding: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(border-radius.htc);
    width: 200px;
    position: relative;
    top: 20px;
}
.inputGryIframe {
    padding: 3px;
    font-size: 11px;
    border: 0;
    background: #FFF;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(border-radius.htc);
    position: relative;
    top: 1px;
    width: 170px;
}
.btnSubmitGI {
    position: relative;
    left: 3px;
}